
/* ****************** 1칸 레이아웃  ****************** */

.layout_113229_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113229_ > div:after {content:''; display:block; clear:both;}
.layout_113229_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113229_ {min-width:1200px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_113231_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 타이틀 이미지+텍스트  ****************** */

.title_1132_ img {max-width:100%; vertical-align:top;}
.title_1132_ {font-size:0;}
.title_1132_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_1132_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_1132_.style_top p {padding-top:10px;}
.title_1132_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_1132_.style_right p {padding-right:14px;}
.title_1132_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_1132_.style_bottom p {padding-bottom:12px;}
.title_1132_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_1132_.style_left p {padding-left:14px;}
.title_1132_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_1132_.style_circle1 p {padding-left:20px;}
.title_1132_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_1132_.style_circle2 p {padding-left:20px;}
.title_1132_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_113234_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_113234_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_113235_ {display:block; position:relative; width:100%; height:100px;}
.solid_line_113235_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_113236_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113236_ > div {}
.layout_113236_ > div:after {content:''; display:block; clear:both;}
.layout_113236_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_113236_ > div > .container_1 {width:20%;}
.layout_113236_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_113236_ > div > .container_1 { width:100%; }
	.layout_113236_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_113236_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_113237_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_113237_ * {box-sizing:border-box;}
.img_ratio_113237_ a {display:block; text-decoration:none;}
.img_ratio_113237_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_113237_ {width:59px;}
}
@media \0screen{
	.img_ratio_113237_ {width:59px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_113238_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_113238_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_113239_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_113239_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113241_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113241_ > div:after {content:''; display:block; clear:both;}
.layout_113241_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113241_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_113240_ {display:block; position:relative; width:100%; height:100px;}
.solid_line_113240_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113242_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113242_ > div:after {content:''; display:block; clear:both;}
.layout_113242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113242_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113244_ {font-size:0;}
.title_113244_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113244_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113244_.style_top p {padding-top:10px;}
.title_113244_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113244_.style_right p {padding-right:14px;}
.title_113244_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113244_.style_bottom p {padding-bottom:12px;}
.title_113244_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113244_.style_left p {padding-left:14px;}
.title_113244_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113244_.style_circle1 p {padding-left:20px;}
.title_113244_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113244_.style_circle2 p {padding-left:20px;}
.title_113244_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}
.title_113244_.style_circle3 p {padding-left:50px;}
.title_113244_.style_circle3 p:before {
	left:0; top:11px; width:30px; height:12px;
	border:1px solid #0256d0; background:#0256d0; border-radius:12px;  box-sizing:border-box;
}  

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_113246_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_113246_ * {box-sizing:border-box;}
.img_ratio_113246_ a {display:block; text-decoration:none;}
.img_ratio_113246_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_113246_ {width:977px;}
}
@media \0screen{
	.img_ratio_113246_ {width:977px;}
}
